VARKON Version 1.15 1997-10-24

> ## gettxt - Procedure

> Get text from GM
> Description
> Reads text data from GM.
> Syntax
> gettxt(id, p, font, size, width, slant, dir, str)

> REF | id;
> VECTOR | p;
> INT | font;
> FLOAT | size;
> FLOAT | width;
> FLOAT | slant;
> FLOAT | dir;
> STRING | str*132;

> Principal parameters

> id | - Global identity of a text
> p | - Position (lower left corner of first character in str)
> font | - 0 = Standard, 1 = Bold serif
> size | - Textsize
> slant | - Textslant
> dir | - Direction
> str | - String of maximum 132 characters

> Optional parameters

> None. |

VARKON Homepage | Index